Bug 135206 - kile should be included in WS
kile should be included in WS
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kdeaddons (Show other bugs)
4.0
All Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-10 06:07 EDT by EE CAP Admin
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-17 10:58:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description EE CAP Admin 2004-10-10 06:07:42 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.3)
Gecko/20040924

Description of problem:
I think that kile, the KDE LaTeX editor should be included by default
in EL4.

I was disappointed it was not present in EL3 - so please save me the
trouble of installing it seperately.

Thanks,

Paul

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. install el4 beta
2. kile not there
3. install kile seperately
    

Additional info:
Comment 1 Suzanne Hillman 2004-10-14 16:23:18 EDT
Internal RFE bug #135754 entered; will be considered for future releases.
Comment 2 EE CAP Admin 2004-10-14 16:32:57 EDT
Hi Suzanne,

Do you mean where RHEL4 beta 2 is a future release?

Or do we have to wait for EL5?

Thanks,

Paul
Comment 3 Suzanne Hillman 2005-01-17 10:58:44 EST
As Gnome is our development focus, it was decided that we will not be
adding this in to KDE.
Comment 4 EE CAP Admin 2005-01-17 11:11:46 EST
Hi Suzanne,

Thanks for the feedback.

In that case could you provide a latex environment in gnome?

I think it's a shame that a unix workstation install does not come
with a decent latex editor.

Cheers,

Paul

Note You need to log in before you can comment on or make changes to this bug.